/*
@font-face {
    font-family: 'ProximaNovaSoft';
    src: url('/css/font/proximanovasoft-medium-webfont.eot');
    src: url('/css/font/proximanovasoft-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/font/proximanovasoft-medium-webfont.woff') format('woff'),
         url('/css/font/proximanovasoft-medium-webfont.ttf') format('truetype'),
         url('/css/font/proximanovasoft-medium-webfont.svg#ProximaNovaSoft') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


body {font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial; font-size:14px; line-height: 1.5; background-color: #fff;}
strong, b, .strong, .bold {font-weight: 700;}
em, i, .italic {font-style: italic;}
a {text-decoration: underline;}
a:hover {text-decoration: none;}
.clear {clear: both;}
.center {text-align: center;}
.text-left {text-align: left;}
.fl, .fleft {float:left;}
.fr, .fright {float:right;}
.less {display: none;}
ul#list-links span {cursor: pointer; color:#646464!important; text-decoration: underline;}
.uppercase {text-transform: uppercase;}

sup {vertical-align: super; font-size: 70%; }
sub { vertical-align: sub; font-size: 70%; }